Liferay Portal Enterprise 3.6.1 - Multiple Cross-Site Scripting Vulnerabilities

2005-12-19T00:00:00
ID EDB-ID:26884
Type exploitdb
Reporter r0t3d3Vil
Modified 2005-12-19T00:00:00

Description

Liferay Portal Enterprise 3.6.1 Multiple Cross-Site Scripting Vulnerabilities. CVE-2005-4400. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/15951/info

Liferay Portal Enterprise is prone to multiple cross-site scripting vulnerabilities. These issues are due to a failure in the application to properly sanitize user-supplied input.

An attacker may leverage these issues to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may facilitate the theft of cookie-based authentication credentials as well as other attacks.

These issues affect version 3.6.1; earlier versions may also be vulnerable. 

http://www.example.com/web/guest/downloads/portal_ent?p_p_id=77&p_p_action=1&p_p_state=maximized&p_p_mode=view&p_p_col_order=null&p_p_col_pos=2&p_p_col_count=3&_77_struts_action=[XSS]
http://www.example.com/web/guest/downloads/portal_ent?p_p_id=77&p_p_action=1&p_p_state=maximized&p_p_mode=[XSS]
http://www.example/com/web/guest/downloads/portal_ent?p_p_id=77&p_p_action=1&p_p_state=[XSS]